TARGET MACHINE CONTROL

-CCTarget target
    This option alters the target machine to that specified; the default target is the same as the machine on which the tool is running. Some semantic error checks are sensitive to the characteristics of the target machine, for example, LOOPHOLE, which uses information on the size of types (cf BITSIZE).